.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/2336/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/2336/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/2336/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.094727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/2336/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/2336/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/2336/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.713867;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/2336/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.718750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/2336/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.857910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/2336/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1e{margin-left:-12.510400px;}
._21{margin-left:-9.116800px;}
._6{margin-left:-8.003961px;}
._4{margin-left:-6.423200px;}
._7{margin-left:-5.208000px;}
._0{margin-left:-4.000000px;}
._9{margin-left:-2.926000px;}
._2{margin-left:-1.904000px;}
._5{width:1.400000px;}
._1f{width:3.704673px;}
._1{width:16.005495px;}
._3{width:20.207930px;}
._20{width:24.009376px;}
._22{width:65.631388px;}
._8{width:69.827750px;}
._a{width:77.199343px;}
._e{width:87.381853px;}
._d{width:99.914649px;}
._18{width:108.324927px;}
._1d{width:113.097838px;}
._b{width:122.909785px;}
._14{width:124.380540px;}
._c{width:127.941655px;}
._f{width:132.624568px;}
._16{width:137.063990px;}
._11{width:144.767562px;}
._13{width:150.626722px;}
._19{width:151.681838px;}
._15{width:152.733895px;}
._12{width:163.643163px;}
._17{width:166.275163px;}
._1c{width:175.378722px;}
._10{width:212.049838px;}
._1b{width:213.402361px;}
._24{width:231.888007px;}
._1a{width:234.429311px;}
._25{width:294.072009px;}
._23{width:569.560018px;}
.fc4{color:rgb(255,255,255);}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(3,15,147);}
.fc5{color:rgb(5,99,193);}
.fc1{color:rgb(47,84,150);}
.fc0{color:rgb(199,0,0);}
.fs9{font-size:56.000000px;}
.fs6{font-size:68.000000px;}
.fsd{font-size:72.000002px;}
.fs1{font-size:80.000001px;}
.fs5{font-size:84.000003px;}
.fs7{font-size:88.800009px;}
.fsb{font-size:96.000003px;}
.fs3{font-size:102.000003px;}
.fs4{font-size:103.600002px;}
.fsc{font-size:108.000003px;}
.fs0{font-size:112.000000px;}
.fs2{font-size:115.199998px;}
.fsa{font-size:120.000004px;}
.fs8{font-size:128.000008px;}
.y0{bottom:0.000000px;}
.y1f{bottom:149.650656px;}
.y65{bottom:178.539487px;}
.y1e{bottom:182.410666px;}
.y42{bottom:183.367200px;}
.y5b{bottom:188.392438px;}
.y3{bottom:189.380505px;}
.y45{bottom:195.928944px;}
.y36{bottom:197.487940px;}
.ya0{bottom:202.665346px;}
.y70{bottom:203.774415px;}
.y84{bottom:210.860690px;}
.y41{bottom:211.650001px;}
.y8f{bottom:213.585483px;}
.y64{bottom:214.991472px;}
.y1d{bottom:215.170667px;}
.y27{bottom:219.602384px;}
.y5a{bottom:220.715639px;}
.y12{bottom:225.351978px;}
.y35{bottom:225.770741px;}
.y44{bottom:228.252145px;}
.y7a{bottom:232.919344px;}
.y6f{bottom:236.097625px;}
.y9f{bottom:239.028938px;}
.y26{bottom:243.470379px;}
.y8e{bottom:247.281474px;}
.y1c{bottom:247.930678px;}
.y83{bottom:250.172710px;}
.y63{bottom:251.443438px;}
.y40{bottom:252.124738px;}
.y59{bottom:253.038850px;}
.y34{bottom:254.053522px;}
.y11{bottom:266.634786px;}
.y6e{bottom:268.420846px;}
.y79{bottom:272.231364px;}
.y25{bottom:275.073380px;}
.y9e{bottom:275.392529px;}
.y3f{bottom:276.367139px;}
.y1b{bottom:280.690689px;}
.y8d{bottom:280.977476px;}
.y58{bottom:285.362060px;}
.y96{bottom:288.694786px;}
.y62{bottom:288.893813px;}
.y4f{bottom:289.413043px;}
.y82{bottom:289.484712px;}
.y2c{bottom:290.573387px;}
.y10{bottom:294.917587px;}
.y3e{bottom:300.609559px;}
.y6d{bottom:300.744047px;}
.y4e{bottom:311.253042px;}
.y78{bottom:311.543366px;}
.y9d{bottom:311.756121px;}
.y1a{bottom:313.450690px;}
.y95{bottom:316.774787px;}
.y57{bottom:317.685271px;}
.y8c{bottom:321.173461px;}
.yf{bottom:323.200388px;}
.y3d{bottom:324.851960px;}
.y2b{bottom:326.375398px;}
.y81{bottom:328.796703px;}
.y6c{bottom:333.067248px;}
.y33{bottom:336.619158px;}
.y94{bottom:344.854792px;}
.y19{bottom:346.210701px;}
.y24{bottom:346.520747px;}
.y9c{bottom:348.119712px;}
.y4d{bottom:348.262093px;}
.y3c{bottom:349.094351px;}
.y56{bottom:350.008482px;}
.y77{bottom:350.855357px;}
.ye{bottom:351.483189px;}
.y2a{bottom:362.177399px;}
.y32{bottom:364.901958px;}
.y6b{bottom:365.390459px;}
.y8b{bottom:367.869478px;}
.y80{bottom:368.108695px;}
.y3b{bottom:373.336752px;}
.y7{bottom:375.151403px;}
.y4c{bottom:377.122096px;}
.y23{bottom:378.123749px;}
.y18{bottom:378.970712px;}
.yd{bottom:379.766000px;}
.y55{bottom:382.331683px;}
.y61{bottom:384.781819px;}
.y76{bottom:390.167349px;}
.y31{bottom:393.184769px;}
.y3a{bottom:397.579153px;}
.y6a{bottom:397.713670px;}
.y29{bottom:397.979390px;}
.y4b{bottom:398.962095px;}
.y8a{bottom:401.565470px;}
.y7f{bottom:407.420696px;}
.yc{bottom:408.048810px;}
.y17{bottom:411.730713px;}
.y54{bottom:414.654894px;}
.y60{bottom:419.725820px;}
.y30{bottom:421.467580px;}
.y39{bottom:421.821554px;}
.y6{bottom:427.463396px;}
.y75{bottom:429.479350px;}
.y28{bottom:433.781391px;}
.y89{bottom:435.261471px;}
.y4a{bottom:435.971165px;}
.y93{bottom:436.116321px;}
.yb{bottom:436.331631px;}
.y16{bottom:444.490714px;}
.y38{bottom:446.063954px;}
.y9b{bottom:446.846923px;}
.y53{bottom:446.978105px;}
.y2f{bottom:449.750400px;}
.y22{bottom:450.386880px;}
.y7e{bottom:459.732684px;}
.y92{bottom:464.196326px;}
.y5f{bottom:467.669809px;}
.y88{bottom:468.957472px;}
.y49{bottom:472.980217px;}
.y15{bottom:477.250721px;}
.y37{bottom:477.614429px;}
.y2e{bottom:478.033201px;}
.y52{bottom:479.301315px;}
.y5{bottom:479.775393px;}
.y74{bottom:481.791339px;}
.y21{bottom:481.989878px;}
.y9a{bottom:483.210519px;}
.y69{bottom:488.360056px;}
.ya1{bottom:492.931338px;}
.y2{bottom:497.146000px;}
.y7d{bottom:499.044676px;}
.y5e{bottom:502.613810px;}
.y20{bottom:505.857877px;}
.y87{bottom:509.153476px;}
.y48{bottom:509.989278px;}
.y14{bottom:510.010720px;}
.y51{bottom:511.624512px;}
.ya{bottom:518.897227px;}
.y99{bottom:519.574121px;}
.y73{bottom:521.103330px;}
.y91{bottom:527.376325px;}
.y68{bottom:533.683259px;}
.y5d{bottom:537.557804px;}
.y7c{bottom:538.356670px;}
.y47{bottom:538.849280px;}
.y13{bottom:542.770717px;}
.y86{bottom:542.849469px;}
.y50{bottom:543.947709px;}
.y9{bottom:547.180028px;}
.y1{bottom:548.105999px;}
.y72{bottom:560.415325px;}
.y2d{bottom:560.598797px;}
.y46{bottom:560.689279px;}
.y67{bottom:566.006456px;}
.y98{bottom:606.447221px;}
.y5c{bottom:626.159379px;}
.y4{bottom:626.664819px;}
.y90{bottom:627.422982px;}
.y66{bottom:628.054777px;}
.y43{bottom:637.638781px;}
.y71{bottom:638.184868px;}
.y7b{bottom:639.624797px;}
.y8{bottom:641.014858px;}
.y85{bottom:645.986507px;}
.y97{bottom:646.882416px;}
.hd{height:38.062500px;}
.he{height:46.183594px;}
.h12{height:48.937502px;}
.h2{height:55.429688px;}
.h8{height:56.080078px;}
.h13{height:59.378908px;}
.h7{height:69.275393px;}
.ha{height:70.672854px;}
.hb{height:73.233992px;}
.h9{height:73.312502px;}
.h10{height:79.171878px;}
.h1{height:81.539062px;}
.h5{height:82.725589px;}
.h6{height:85.439650px;}
.h11{height:87.591800px;}
.h4{height:92.367187px;}
.h14{height:93.187506px;}
.h3{height:93.431248px;}
.hf{height:97.324222px;}
.hc{height:103.812507px;}
.h0{height:702.000000px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x1{left:33.188798px;}
.x11{left:62.053420px;}
.x14{left:64.396676px;}
.x8{left:69.755933px;}
.x2b{left:73.125002px;}
.x5{left:78.583217px;}
.x7{left:96.525003px;}
.x17{left:100.746885px;}
.x12{left:108.225003px;}
.x15{left:112.612555px;}
.x27{left:116.801957px;}
.x22{left:124.601957px;}
.x9{left:134.650888px;}
.x13{left:137.573908px;}
.x28{left:143.325005px;}
.x18{left:147.712553px;}
.x6{left:150.786994px;}
.x16{left:171.751517px;}
.x1c{left:178.561359px;}
.x19{left:181.734731px;}
.x2e{left:183.996946px;}
.x1a{left:201.575350px;}
.x23{left:225.501605px;}
.x2f{left:239.204996px;}
.x21{left:251.176768px;}
.x1f{left:256.686757px;}
.x1b{left:268.639763px;}
.x2{left:283.990511px;}
.x29{left:293.031306px;}
.x10{left:300.959285px;}
.x4{left:312.482810px;}
.x26{left:326.190385px;}
.x25{left:331.435826px;}
.x24{left:336.681278px;}
.x2a{left:342.225011px;}
.x20{left:349.745814px;}
.x1d{left:365.883884px;}
.x3{left:368.720453px;}
.x2d{left:379.613435px;}
.x1e{left:455.746242px;}
.xd{left:575.995402px;}
.xf{left:580.411548px;}
.xc{left:582.005729px;}
.xe{left:584.720845px;}
.xb{left:601.188695px;}
.x2c{left:611.325020px;}
.xa{left:629.539859px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1e{margin-left:-12.831180pt;}
._21{margin-left:-9.350564pt;}
._6{margin-left:-8.209191pt;}
._4{margin-left:-6.587898pt;}
._7{margin-left:-5.341539pt;}
._0{margin-left:-4.102564pt;}
._9{margin-left:-3.001026pt;}
._2{margin-left:-1.952821pt;}
._5{width:1.435897pt;}
._1f{width:3.799665pt;}
._1{width:16.415892pt;}
._3{width:20.726082pt;}
._20{width:24.625001pt;}
._22{width:67.314244pt;}
._8{width:71.618205pt;}
._a{width:79.178813pt;}
._e{width:89.622414pt;}
._d{width:102.476563pt;}
._18{width:111.102489pt;}
._1d{width:115.997783pt;}
._b{width:126.061318pt;}
._14{width:127.569785pt;}
._c{width:131.222210pt;}
._f{width:136.025198pt;}
._16{width:140.578452pt;}
._11{width:148.479550pt;}
._13{width:154.488946pt;}
._19{width:155.571116pt;}
._15{width:156.650148pt;}
._12{width:167.839142pt;}
._17{width:170.538629pt;}
._1c{width:179.875612pt;}
._10{width:217.487013pt;}
._1b{width:218.874216pt;}
._24{width:237.833854pt;}
._1a{width:240.440319pt;}
._25{width:301.612317pt;}
._23{width:584.164121pt;}
.fs9{font-size:57.435897pt;}
.fs6{font-size:69.743590pt;}
.fsd{font-size:73.846156pt;}
.fs1{font-size:82.051283pt;}
.fs5{font-size:86.153849pt;}
.fs7{font-size:91.076932pt;}
.fsb{font-size:98.461542pt;}
.fs3{font-size:104.615388pt;}
.fs4{font-size:106.256413pt;}
.fsc{font-size:110.769234pt;}
.fs0{font-size:114.871794pt;}
.fs2{font-size:118.153844pt;}
.fsa{font-size:123.076927pt;}
.fs8{font-size:131.282060pt;}
.y0{bottom:0.000000pt;}
.y1f{bottom:153.487852pt;}
.y65{bottom:183.117423pt;}
.y1e{bottom:187.087863pt;}
.y42{bottom:188.068923pt;}
.y5b{bottom:193.223013pt;}
.y3{bottom:194.236415pt;}
.y45{bottom:200.952763pt;}
.y36{bottom:202.551733pt;}
.ya0{bottom:207.861894pt;}
.y70{bottom:208.999400pt;}
.y84{bottom:216.267374pt;}
.y41{bottom:217.076924pt;}
.y8f{bottom:219.062034pt;}
.y64{bottom:220.504074pt;}
.y1d{bottom:220.687864pt;}
.y27{bottom:225.233214pt;}
.y5a{bottom:226.375014pt;}
.y12{bottom:231.130234pt;}
.y35{bottom:231.559734pt;}
.y44{bottom:234.104764pt;}
.y7a{bottom:238.891635pt;}
.y6f{bottom:242.151411pt;}
.y9f{bottom:245.157885pt;}
.y26{bottom:249.713209pt;}
.y8e{bottom:253.622025pt;}
.y1c{bottom:254.287875pt;}
.y83{bottom:256.587395pt;}
.y63{bottom:257.890705pt;}
.y40{bottom:258.589475pt;}
.y59{bottom:259.527025pt;}
.y34{bottom:260.567715pt;}
.y11{bottom:273.471576pt;}
.y6e{bottom:275.303432pt;}
.y79{bottom:279.211656pt;}
.y25{bottom:282.126544pt;}
.y9e{bottom:282.453876pt;}
.y3f{bottom:283.453476pt;}
.y1b{bottom:287.887886pt;}
.y8d{bottom:288.182026pt;}
.y58{bottom:292.679036pt;}
.y96{bottom:296.097216pt;}
.y62{bottom:296.301346pt;}
.y4f{bottom:296.833890pt;}
.y82{bottom:296.907396pt;}
.y2c{bottom:298.023986pt;}
.y10{bottom:302.479577pt;}
.y3e{bottom:308.317497pt;}
.y6d{bottom:308.455433pt;}
.y4e{bottom:319.233889pt;}
.y78{bottom:319.531657pt;}
.y9d{bottom:319.749867pt;}
.y1a{bottom:321.487887pt;}
.y95{bottom:324.897217pt;}
.y57{bottom:325.831047pt;}
.y8c{bottom:329.408678pt;}
.yf{bottom:331.487578pt;}
.y3d{bottom:333.181498pt;}
.y2b{bottom:334.743998pt;}
.y81{bottom:337.227388pt;}
.y6c{bottom:341.607434pt;}
.y33{bottom:345.250418pt;}
.y94{bottom:353.697222pt;}
.y19{bottom:355.087898pt;}
.y24{bottom:355.405894pt;}
.y9c{bottom:357.045858pt;}
.y4d{bottom:357.191890pt;}
.y3c{bottom:358.045488pt;}
.y56{bottom:358.983058pt;}
.y77{bottom:359.851648pt;}
.ye{bottom:360.495578pt;}
.y2a{bottom:371.463999pt;}
.y32{bottom:374.258419pt;}
.y6b{bottom:374.759445pt;}
.y8b{bottom:377.302029pt;}
.y80{bottom:377.547379pt;}
.y3b{bottom:382.909489pt;}
.y7{bottom:384.770669pt;}
.y4c{bottom:386.791893pt;}
.y23{bottom:387.819229pt;}
.y18{bottom:388.687909pt;}
.yd{bottom:389.503589pt;}
.y55{bottom:392.135060pt;}
.y61{bottom:394.648020pt;}
.y76{bottom:400.171640pt;}
.y31{bottom:403.266430pt;}
.y3a{bottom:407.773490pt;}
.y6a{bottom:407.911456pt;}
.y29{bottom:408.183990pt;}
.y4b{bottom:409.191892pt;}
.y8a{bottom:411.862020pt;}
.y7f{bottom:417.867380pt;}
.yc{bottom:418.511600pt;}
.y17{bottom:422.287910pt;}
.y54{bottom:425.287071pt;}
.y60{bottom:430.488021pt;}
.y30{bottom:432.274441pt;}
.y39{bottom:432.637491pt;}
.y6{bottom:438.423996pt;}
.y75{bottom:440.491641pt;}
.y28{bottom:444.903991pt;}
.y89{bottom:446.422021pt;}
.y4a{bottom:447.149913pt;}
.y93{bottom:447.298791pt;}
.yb{bottom:447.519621pt;}
.y16{bottom:455.887912pt;}
.y38{bottom:457.501492pt;}
.y9b{bottom:458.304537pt;}
.y53{bottom:458.439082pt;}
.y2f{bottom:461.282462pt;}
.y22{bottom:461.935262pt;}
.y7e{bottom:471.520702pt;}
.y92{bottom:476.098796pt;}
.y5f{bottom:479.661342pt;}
.y88{bottom:480.982022pt;}
.y49{bottom:485.107914pt;}
.y15{bottom:489.487919pt;}
.y37{bottom:489.860953pt;}
.y2e{bottom:490.290463pt;}
.y52{bottom:491.591093pt;}
.y5{bottom:492.077326pt;}
.y74{bottom:494.144963pt;}
.y21{bottom:494.348593pt;}
.y9a{bottom:495.600533pt;}
.y69{bottom:500.882109pt;}
.ya1{bottom:505.570603pt;}
.y2{bottom:509.893333pt;}
.y7d{bottom:511.840693pt;}
.y5e{bottom:515.501343pt;}
.y20{bottom:518.828592pt;}
.y87{bottom:522.208694pt;}
.y48{bottom:523.065926pt;}
.y14{bottom:523.087918pt;}
.y51{bottom:524.743089pt;}
.ya{bottom:532.202284pt;}
.y99{bottom:532.896534pt;}
.y73{bottom:534.464954pt;}
.y91{bottom:540.898795pt;}
.y68{bottom:547.367445pt;}
.y5d{bottom:551.341338pt;}
.y7c{bottom:552.160688pt;}
.y47{bottom:552.665929pt;}
.y13{bottom:556.687915pt;}
.y86{bottom:556.768686pt;}
.y50{bottom:557.895086pt;}
.y9{bottom:561.210285pt;}
.y1{bottom:562.159999pt;}
.y72{bottom:574.784948pt;}
.y2d{bottom:574.973125pt;}
.y46{bottom:575.065927pt;}
.y67{bottom:580.519443pt;}
.y98{bottom:621.997150pt;}
.y5c{bottom:642.214748pt;}
.y4{bottom:642.733148pt;}
.y90{bottom:643.510751pt;}
.y66{bottom:644.158746pt;}
.y43{bottom:653.988493pt;}
.y71{bottom:654.548583pt;}
.y7b{bottom:656.025433pt;}
.y8{bottom:657.451136pt;}
.y85{bottom:662.550263pt;}
.y97{bottom:663.469144pt;}
.hd{height:39.038461pt;}
.he{height:47.367788pt;}
.h12{height:50.192309pt;}
.h2{height:56.850962pt;}
.h8{height:57.518029pt;}
.h13{height:60.901444pt;}
.h7{height:71.051685pt;}
.ha{height:72.484978pt;}
.hb{height:75.111786pt;}
.h9{height:75.192310pt;}
.h10{height:81.201926pt;}
.h1{height:83.629807pt;}
.h5{height:84.846758pt;}
.h6{height:87.630411pt;}
.h11{height:89.837743pt;}
.h4{height:94.735577pt;}
.h14{height:95.576929pt;}
.h3{height:95.826921pt;}
.hf{height:99.819715pt;}
.hc{height:106.474366pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x1{left:34.039793pt;}
.x11{left:63.644533pt;}
.x14{left:66.047873pt;}
.x8{left:71.544546pt;}
.x2b{left:75.000002pt;}
.x5{left:80.598172pt;}
.x7{left:99.000003pt;}
.x17{left:103.330138pt;}
.x12{left:111.000004pt;}
.x15{left:115.500057pt;}
.x27{left:119.796879pt;}
.x22{left:127.796879pt;}
.x9{left:138.103474pt;}
.x13{left:141.101445pt;}
.x28{left:147.000005pt;}
.x18{left:151.500055pt;}
.x6{left:154.653327pt;}
.x16{left:176.155402pt;}
.x1c{left:183.139856pt;}
.x19{left:186.394596pt;}
.x2e{left:188.714816pt;}
.x1a{left:206.743949pt;}
.x23{left:231.283697pt;}
.x2f{left:245.338458pt;}
.x21{left:257.617198pt;}
.x1f{left:263.268468pt;}
.x1b{left:275.527962pt;}
.x2{left:291.272319pt;}
.x29{left:300.544930pt;}
.x10{left:308.676190pt;}
.x4{left:320.495190pt;}
.x26{left:334.554241pt;}
.x25{left:339.934181pt;}
.x24{left:345.314131pt;}
.x2a{left:351.000011pt;}
.x20{left:358.713655pt;}
.x1d{left:375.265522pt;}
.x3{left:378.174824pt;}
.x2d{left:389.347112pt;}
.x1e{left:467.432043pt;}
.xd{left:590.764515pt;}
.xf{left:595.293895pt;}
.xc{left:596.928953pt;}
.xe{left:599.713687pt;}
.xb{left:616.603790pt;}
.x2c{left:627.000020pt;}
.xa{left:645.681907pt;}
}
